Subject: GMPLS, SDH/SONET Question

From: "Raju Venkatraman" <[email-masked]>
Date: Thu, 08 Mar 2001 23:39:17 -0000

Hi,

I have one doubt on GMPLS:

   Can there any scenario in which GMPLS enabled OXC/optical switch
   extracts a wavelength (for wavelength switching) and extract the
   SDH/SONET framing (for VC-x switching) on another wavelength in
   the same incoming fiber? Should a generic (encompassing as many
   requirements as possible) GMPLS control plane implementation
   take care of such scenario?

   Pls. help.

Thanks in advance.
Raju

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

---

From: Olle Pers <[email-masked]>
Date: Fri, 9 Mar 2001 17:56:25 +0100

*  -----Original Message-----
*  From: Raju Venkatraman [mailto:[email-masked]]
*  Sent: 9 mars 2001 00:39
*  To: [email-masked]
*  Subject: GMPLS, SDH/SONET Question
*  
*  
*  Hi,
*  
*  I have one doubt on GMPLS:
*  
*     Can there any scenario in which GMPLS enabled OXC/optical switch
*     extracts a wavelength (for wavelength switching) and extract the
*     SDH/SONET framing (for VC-x switching) on another wavelength in
*     the same incoming fiber? Should a generic (encompassing as many
*     requirements as possible) GMPLS control plane implementation
*     take care of such scenario? 
*  
*     Pls. help.
*  
*  Thanks in advance.
*  Raju
*  

Hi, 

Such an hybrid lambda-SDH crossconnect could fit well in some network
designs, replacing a co-located DXC + OXC pair. Similar products have been
announced.  
 
A "generic control plane" should be able to handle a network that includes
such hybrids, among pure OXCs, pure DXCs, and packet switches. 

So, if GMPLS wants to be (the signaling part of) that control plane, it
should support such a scenario. 

Do you have doubts that current GMPLS can handle this? 

Olle Pers
Telia
Sweden